# Stock Landed Costs Currency

This module allows user to add landed costs in different currencies to cost of products

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Enable Multi-Currencies configuration
2. Go to your user settings.
3. Tick the box Multi Currencies in Extra Rights.

# Usage

To use this module, you need to:

# Go to Inventory > Operations > Landed Costs and choose the Account Journal and the corresponding Currency # Add a cost line and set the Cost column with the amount in that Currency # The amount in column Cost in Company Currency will be automatically converted to Company’s currency by the exchange rate on the Date of Landed Cost # After clicking “Validate”, your products has been valued with amounts in a consistent currency (which is Company’s currency)

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Komit Consulting

## Contributors

- Duc, Dao Dong <duc.dd@komit-consulting.com> (https://komit-consulting.com)
- Pimolnat Suntian <pimolnats@ecosoft.co.th> (https://ecosoft.co.th)
- Jan Dziurzyński <jan.dziurzynski@braintec.com> (https://braintec.com)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.